How to install gir1.2-panelapplet-5.0 on Debian Unstable (Sid)